/* Flash zpravy */
div.flash {
    margin: auto;
}

div.flash.error
{
    color: red;
    font-weight: bolder;
}

div.flash.warning
{
    color: orange;
    font-weight: bolder;
}

div.flash.success
{
    /*color: green;*/
    color: cornflowerblue;
    font-weight: bolder;
}

/* Formulare */
.registrace label {
    width: 48px;
}
.registrace label i {
    margin: auto;
}
